@charset "UTF-8";
div.annuaire article{
	float:left;
	background:#fbe9ce;
	width:31.8%;
	border:#92967f 1px solid;
	border-bottom-color:#4a5f67;
	padding:0 0 5px 0;	
	margin-left:1%;
	margin-bottom:10px;
	-moz-border-radius:4px;
   	-webkit-border-radius:4px;
  	border-radius:4px
}
div.annuaire p{
	font-size:0.88em;
	padding:0 4px;
	text-align:left
}
div.annuaire h2{
	overflow: hidden;
	text-overflow: ellipsis;	
	white-space: nowrap;/*;empeche le retour a la ligne*/
	background-image:none;
	color:#000;
	font-size:0.89em;
	font-weight:bold;
	background-color:#fcca9c;
	border-bottom:#f6b07a 1px solid;
	padding:4px;
	margin:0 0 5px 0;
	-moz-border-radius:4px 4px 0 0;
   	-webkit-border-radius:4px 4px 0 0;
  	border-radius:4px 4px 0 0;
}
div.annuaire .Membre_ca{
	background:#fcca9c  url(../images_site/ca.gif)98% 0 no-repeat;
}
div.annuaire ul{
	clear:both;
	height:1%;
	padding-top:4px;
	margin-bottom:20px;
	border-bottom:#92967f 1px solid
}
div.annuaire ul:after{
	content:".";
	clear:both;
	height:0;
	visibility:hidden;
	display:block
}
div.annuaire ul li{
	list-style:none;
	float:left;
	margin-bottom:10px
}
div.annuaire ul li a{
	background:#148e86;
	color:#fff;
	margin-right:3px;
	padding:0 3px;
}
div.annuaire ul li a:hover,div.annuaire ul .selection a{
	background:#003b49;
}
/*.............................................................espace_membres...*/
.espace_membres div.annuaire .divWidget p{
	text-align:left;
	margin-bottom:0
}
.espace_membres div.annuaire .bouton_sfp{
	margin:8px 0 0 3px;
	max-width: 86%;
}
.espace_membres div.annuaire p:first-child{
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:5px
}
div.annuaire form{
	margin-bottom:5px;
/*	border-bottom:#92967f 1px dotted*/
}
div.annuaire label{
	float:left;
	margin-right:5px;
	font-size:0.8em;
}
div.annuaire label.no_float{
	float:none
}
div.annuaire label input,div.annuaire label select{
	margin-bottom:5px;
	padding:1px;
	width:135px;
}
div.annuaire input[title]{
	font-size:0.8em;
	margin:0 0 10px 0
}
div.annuaire label[for="accuse"] input[type="checkbox"],div.annuaire label[for="doc_reviewer"] input[type="checkbox"]{
	width:auto;
	border:none;
	background:none;
	vertical-align: middle
}
div.annuaire label[for="sujet"]{
	width:45%
}
label[for="caracteres_titre"], label[for="caracteres_auteurs"] {
	visibility: hidden
}
/*.............................................................DivFenetre.*/
/*..................................SELECTIONNER DES MEMBRES..............*/
#DivFenetre_iframe{
	max-width:95%;
	min-width:768px;
	background-color:#fcca9c; 
	padding:10px 10px 20px 10px; 
	border:#000 1px solid
}
#selectionner_des_membres{
	background:#FFF;
}
.selectionner_des_membres #contenu {
	background:#FFF;
	border:none
}
body.selectionner_des_membres2{
	background:#fff;
}
.selectionner_des_membres div.annuaire{
    background-color:#FFF; 
	padding:10px
}
.selectionner_des_membres div.annuaire p:first-child{
	margin-bottom:10px;
	font-weight:bold
}
.selectionner_des_membres div.annuaire article {
	width:23.5%
}
.selectionner_des_membres div.annuaire article.article2 {
	width:auto
}
.selectionner_des_membres div.annuaire article input[type="checkbox"] {
    border: 1px solid #92967F;
    margin-left: 5px;
    vertical-align: bottom
}
.selectionner_des_membres div.annuaire .p_icone img {
    border: 1px solid #000000;
    cursor: pointer;
    margin-right: 2px;
	 width: 14px
}

.selectionner_des_membres div.annuaire .p_icone img + img {
	margin-left:12px   
}
/*................................*/
.selectionner_des_membres div.select1,.selectionner_des_membres .select2{
	background-color:#f6b07a!important;
	background-image: -webkit-linear-gradient(top, #fcdec3 0%,#f6b07a 60%)!important;
	background-image:    -moz-linear-gradient(top, #fcdec3 0%,#f6b07a 60%)!important;
	background-image:     -ms-linear-gradient(top, #fcdec3 0%,#f6b07a 60%)!important;
	background-image:      -o-linear-gradient(top, #fcdec3 0%,#f6b07a 60%)!important;
	background-image:         linear-gradient(top, #fcdec3 0%,#f6b07a 60%)!important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcdec3',endColorstr='#f6b07a', GradientType=0)!important;/*0 = vertical / 1 = horizontal*/	
	float:left !important;
	width:31% !important;
	padding:0 0 20px 20px!important
}
.selectionner_des_membres .select2{
	background:none !important;
	padding:40px 10px 10px 10px; 
	width:auto !important
}
.selectionner_des_membres .select1 select{
	padding:1%;
	width:93%;
	background:#fde7c5
}
.Inputcheckbox input[type="checkbox"] {
	background:none;
	width:auto;
    border: 1px solid #92967F;
	-moz-border-radius:0;
   	-webkit-border-radius:0;
  	border-radius:0;
	padding:0;
    margin:0 10px 0 5px;
    vertical-align: bottom;
}
@media screen and (max-width: 550px)
{
	/* propriétés pour mobile */
div.annuaire article{
	float:none !important;
	width:auto !important;
	margin-right:3px;
}